BuddyPress 1.5.3 brings fixes for WordPress 3.3+

3 Comments

BuddyPress 1.5.3 is now available as a fix for those running WordPress 3.3+—which should be all of you, you silly goofs. The list of changes in this version is relatively small. To name a few: an unused forum template was removed from the BuddyPress default theme, deprecated function warnings and PHP notices were cleared, and a toolbar-specific avatar issue was fixed as well. For the full list of changes, see the full 1.5.3 changelog. Glance at that if you need to, but really you should just go get yourself updated.

And in case you’re wondering, the confetti behind the logo above is there to celebrate compatibility. You have to enjoy the small victories, right?

Update: Not long after 1.5.3 was released came 1.5.3.1 that fixed a more serious bug with the way settings are saved. So, go update for that too.

3 thoughts on “BuddyPress 1.5.3 brings fixes for WordPress 3.3+

  1. It’s really great to see how the robust BuddyPress project is evolving. I’ll be following further details about BuddyPress. Thanks!

Comments are closed.